View Issue Details

IDProjectCategoryView StatusLast Update
0001445MantisDroidDefectpublic2019-10-26 09:21
Reportere7andy Assigned Toe7andy  
PriorityimmediateSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version2.7 
Target Version2.8Fixed in Version2.8 
Summary0001445: App crash on open issue
DescriptionApp crash on open issue if issue is opened from the all projects view. It is working if opened from specific project's view.
TagsNo tags attached.

Activities

e7andy

2019-10-23 21:57

administrator   ~0000328

Debugging app and gets this exception when trying to open an issue:
java.lang.RuntimeException: android.os.TransactionTooLargeException: data parcel size 635932 bytes

Here might be something:
https://stackoverflow.com/questions/11451393/what-to-do-on-transactiontoolargeexception
https://medium.com/@mdmasudparvez/android-os-transactiontoolargeexception-on-nougat-solved-3b6e30597345

Issue History

Date Modified Username Field Change
2018-12-25 09:19 e7andy New Issue
2018-12-25 09:19 e7andy Status new => assigned
2018-12-25 09:19 e7andy Assigned To => e7andy
2018-12-25 09:20 e7andy Description Updated View Revisions
2019-10-23 13:54 e7andy Target Version next release => 2.8
2019-10-23 15:12 e7andy Reproducibility have not tried => always
2019-10-23 21:57 e7andy Note Added: 0000328
2019-10-23 21:58 e7andy Status assigned => resolved
2019-10-23 21:58 e7andy Resolution open => fixed
2019-10-23 21:58 e7andy Fixed in Version => 2.8
2019-10-26 09:21 e7andy Status resolved => closed